MediaWiki:Vector.css: Difference between revisions

No edit summary
moved some footer and flossmanuals styles to common.css
Line 108: Line 108:
#panel div.portal h5 {
#panel div.portal h5 {
   cursor: url(http://wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
   cursor: url(http://wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
}
#footer a.external:hover,
#footer-icons li a:hover,
#content a.external:hover,
#content a.extiw:hover {
  cursor: url(http://wiki-devel.sugarlabs.org/images/8/85/Web.cur), pointer;
}
#content a[href ^="http://en.flossmanuals.net"] {
  background: url(http://en.flossmanuals.net/floss/pub/TWiki/FlossSkin2/fl2.ico) center right no-repeat;     
  padding: 2px 18px 0 0;     
}
}